{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="bg-main zone-title">
  <div class="container"><h1 class="title">{{node.title}}</h1></div>
</div>
<div class="container mt-4 text-justify">
{{node.body|safe}}
{% include "core/blog.twig.html" with {'blog':node.objs} only %}
</div>
{% endblock %}
{% block blocks %}{% endblock %}